get
https://api.rotowire.com/Soccer/LIGUE/Lineups.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | Date to retrieve lineups for. Format YYYY-MM-DD. Defaults to current date. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Week | integer | |
Games | array |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Date | string | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
IsHome | integer | |
Name | string | |
LineupStatus | string | |
Players | array | |
Id | string |
Example Response
{
"Season": 2025,
"Week": 34,
"Games": [
{
"Id": "241368",
"Date": "2026-05-17T15:00:00-04:00",
"Teams": [
{
"IsHome": 1,"Name": "Lyon","LineupStatus": "X",
"Players": [{"Firstname": "Abner Vinicius","Lastname": "da Silva Santos","Nickname": "Abner Vinicius","Position": "D","GamePosition": "DL","Id": "29468"}],
"Id": "45"
}
]
}
]
}